<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="831a2e8010cf6896b3d0c162db878b78">
  <dict>
    <!--2022-05-24 10:58:51.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2022-05-24 10:58:51.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 10:58:51.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:58:51.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:51.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:58:51.000-->
    <string key="voicemail_carrier">MegaFon</string>
    <!--2022-05-24 10:58:51.000-->
    <string key="voicemail_number">0525</string>
    <!--2022-05-24 10:58:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
